.avia-image-container.av-4beym1-a2782eb8b1a75c77ef665722cf36a435 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-4beym1-a2782eb8b1a75c77ef665722cf36a435 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-3sx8k9-5afcfbabf59670ef27e0faa0dba32d3c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-3sx8k9-5afcfbabf59670ef27e0faa0dba32d3c .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-4jyqux-a1d9f1f0e5f5edb6c8a640a024f6d025 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-4jyqux-a1d9f1f0e5f5edb6c8a640a024f6d025 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-3rkdax-1b608326b01cf2872880c5005fe42c18 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-3rkdax-1b608326b01cf2872880c5005fe42c18 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-4qcigp-1f4707573a1da4fbeb326b6f31d7bdf0 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-4qcigp-1f4707573a1da4fbeb326b6f31d7bdf0 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-4ib5sp-6b90b9e6095190bac35b2202ed690a6f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-4ib5sp-6b90b9e6095190bac35b2202ed690a6f .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-lkwzvw0y-148c75495d46ae324fffe6cd5edd687e img.avia_image{
box-shadow:none;
}
.avia-image-container.av-lkwzvw0y-148c75495d46ae324fffe6cd5edd687e .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-lkwzty1d-728765b3f2d848ff445b8f3f288a1885 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-lkwzty1d-728765b3f2d848ff445b8f3f288a1885 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-1xdtp5-e49157fcb445012c1212ac8c5a0506d2 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1xdtp5-e49157fcb445012c1212ac8c5a0506d2 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-6j19c9-dc0c99bd436f350cb1c15b1796ff7ed9 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-6j19c9-dc0c99bd436f350cb1c15b1796ff7ed9 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-2mj6ah-7673081eaeccc38db0b26b0139dfd492 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2mj6ah-7673081eaeccc38db0b26b0139dfd492 .av-image-caption-overlay-center{
color:#ffffff;
}

